[package]
name = "luavid"
version = "0.1.0"
edition = "2024"

[dependencies]
mlua = { version = "0.11.1", features = ["lua54"] }
ndarray = "0.16.1"
nshare = { version = "0.10.0", default-features = false, features = [
    "ndarray",
    "image",
] }
# yuv = "0.8.6"
# rustyline = "16.0.0"
ab_glyph = "0.2.31"
clap = { version = "4.5.41", features = ["derive"] }
gstreamer = "0.24.0"
gstreamer-app = "0.24.0"
gstreamer-video = "0.24.0"
image = "0.25.6"
imageproc = "0.25.0"
indicatif = "0.18.0"
